This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 536133 - (RHQ-516) in all plugin descriptors, the top-level "version" attribute should be set to "${project.version}", rather than being hard-coded
in all plugin descriptors, the top-level "version" attribute should be set to...
Status: CLOSED WONTFIX
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
1.0
All All
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
http://jira.rhq-project.org/browse/RH...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-21 19:15 EDT by Ian Springer
Modified: 2014-05-13 12:16 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-13 12:15:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ian Springer 2008-05-21 19:15:00 EDT

    
Comment 1 Joseph Marques 2008-07-02 07:49:08 EDT
this is a quick fix, so setting to 1.1 to keep it on the radar.
Comment 2 Red Hat Bugzilla 2009-11-10 16:10:54 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-516
Comment 4 Jay Shaughnessy 2014-05-13 12:15:53 EDT
rarely used, and we wouldn't want to do it anyway, I think, as to keep rhq version decoupled from plugin version.

Note You need to log in before you can comment on or make changes to this bug.